#include "browsewidget.h"
#include "ui_browsewidget.h"
#include "legacyapp.h"

BrowseWidget::BrowseWidget(LegacyApp *_app, QWidget *parent) :
    QWidget(parent), app(_app),
    ui(new Ui::BrowseWidget)
{
    ui->setupUi(this);
}

BrowseWidget::~BrowseWidget()
{
    delete ui;
}
